Imlib2 pro 9.2, 10.0 a CS 2.1

MDKSA-2004:089: knihovny imlib a imlib2 trpí stejným problémem (při manipulaci s obrázky ve formátu BMP) jako knihovna QT. Nové balíčky pro Mandrakelinux verze 9.2, 10.0 a CS 2.1 chybu opravují.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login